# staff-abs-feature-timekeeping-attending-training

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-abs-feature-timekeeping-attending-training` to execute the unit tests.
